body {
    background: url('../images/bg/main-bg_2.jpg') top center no-repeat;
    font-size: 12px;
    /*color: #7B7B7B;*/
    color: #000;
}

a {
    color: #6684CA;
    outline: none !important;
}

a:focus{
    outline: none !important;
}

h1 {
    font-size: 18px;
    line-height: 20px;
}

h2,h3 {
    font-size: 16px;
    line-height: 28px;
}

.breadcrumb {
    padding: 0px;
    background: none;
}
.breadcrumb .divider {
    padding: 0px 5px;
}

#main-container {
    width: 1260px !important;
}

#header {
   /* height: 245px;*/
    height: 225px;
   /* background: url('../img/bg/top.png') no-repeat;*/
}

#main-content {
    background: url('../images/bg/main_3.png') repeat-y;
}

#sideBar {
    padding: 25px 0px 30px 0px;
    width: 265px;
}

#sideBar form {
    padding: 0px 0px 0px 30px;
}

#sideBar form input {
    width: 180px;
    border: none;
    border-radius: 0px;
    outline: none;
}

#sideBar .btn-link {
    color: #3b3b3b;
    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: -5px;
    margin-left: 5px;
}

.sideHr {
    background: #ffffff;
    min-height: 1px !important;
    height: 1px !important;
    width: 250px !important;
    padding: 0px !important;
}

#content {
    /*padding: 90px 50px 0 50px;*/
    padding: 0px 10px 20px 10px;
    width: 740px;
    margin-left: 0px;
}

#rightBar {
    width: 255px;
    margin-left: 0px;
    float: right;
    padding-left: 1px;
}

#emblema {
    position: absolute;
    width: 500px;
    height: 160px;
    margin: 80px 0px 0px 380px;
   /* background: url('../images/emblema.png') 20px 0px no-repeat;*/
    background: url('../images/emblema.png') 0px 0px no-repeat;
}

#logo-text {
    color: #ffffff;
    /*margin: 35px 0 0 20px;*/
    margin: 0px 0 0 0px;
    padding-left: 14px;
}

#logo-text h5 {
    font-size: 16px;
    font-weight: normal;
}

#logo-text h4 {
    font-size: 22px;
    margin: 5px 0px;
    line-height: 26px;
    font-weight: normal;
}

#logo-phones {
    font-size: 22px;
    color: #6684ca;
    margin-left: 0px;
    padding-left: 14px;
}

#phones-span {
    height: 20px;
    min-height: 20px;
}

.media {
    margin-bottom: 10px !important;
    border-bottom: #DBDBDB 1px solid;
    padding-bottom: 10px;
}

.media img {
    border: #dbdbdb 1px solid;
    padding: 1px;
    width: 82px !important;
    height: 82px !important;
}
.media-heading a{
    font-size: 13px !important;
    font-weight: normal;
    line-height: 14px !important;
    padding: 0px;
    margin: 0px;
}

.media-heading {
    line-height: 18px;
}

.media-heading span {
    font-size: 12px;
    /*color: #1e1e1e;*/
    display: block;
}

#footer {
    background: url('../images/bg/footer.png') repeat-x;
    /*color: #919191;*/
    color: #555555;
    font-size: 11px;
    padding: 20px 0px 0px 0px;
}

#footer-center {
    padding-left: 10px;
    padding-right: 10px;
}

#sky {
    margin-left: 0px;
    padding-right: 0px;
}

#copyright {
    margin-left:0px;
    padding-left: 10px;
}

#eo a{
    background: #ACCBD4;
    width: 233px !important;
    margin-left: 1px;
    height: 60px;
    background: #6684CA ;
    border-top: #ffffff 1px solid;
    border-bottom: #ffffff 1px solid;
    float: left;
    padding: 15px 15px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
#obd a{
    background: #ACCBD4;
    width: 233px !important;
    margin-left: 1px;
    height: 40px;
    border-bottom: #ffffff 1px solid;
    float: left;
    padding: 25px 15px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
#do a{
    background: #ACCBD4;
    width: 233px !important;
    margin-left: 1px;
    height: 60px;
    border-top: #ffffff 1px solid;
    border-bottom: #ffffff 1px solid;
    float: left;
    padding: 25px 15px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
/*#eo a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}*/

/*#eo a, #er a, #sar a, #ip a, #av a{
    width: 315px !important;
    height: 90px !important;
    display: block;
}*/

#gosuslugi a {
    width: 315px !important;
    height: 68px !important;
    display: block;
}

#er {
    background: #6684CA;
    width: 253px !important;
    padding: 0px !important;
    margin-left: 1px;
    height: 90px;
    background: url('../images/er.png') no-repeat;
    border-bottom: #ffffff 1px solid;
    float: left;
}
#sar {
    background: #6684CA;
    width: 253px !important;
    padding: 0px !important;
    margin-left: 1px;
    height: 90px;
    background: url('../images/sa.png') no-repeat;
    border-bottom: #ffffff 1px solid;
    float: left;
}
#av {
    background: #6684CA;
    width: 253px !important;
    padding: 0px !important;
    margin-left: 1px;
    height: 90px;
    background: url('../images/av.png') no-repeat;
    border-bottom: #ffffff 1px solid;
    float: left;
}

#ip a{
    background: #6684CA;
    width: 263px !important;
    margin-left: 1px;
    height: 55px;
    border-bottom: #ffffff 1px solid;
    float: left;
    text-align: center;
    padding: 35px 0px 0px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
#wewrote a{
    background: #6684CA;
    width: 263px !important;
    margin-left: 1px;
    height: 55px;
    border-bottom: #ffffff 1px solid;
    float: left;
    text-align: center;
    padding: 35px 0px 0px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}
/*#ip a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}*/
#gosuslugi {
    background: #6684CA;
    width: 253px !important;
    padding: 0px !important;
    margin-left: 1px;
    height: 68px;
    background: url('../images/gosuslugi.png') no-repeat;
    border-bottom: #ffffff 1px solid;
    float: left;
}

#sa {
    width: 253px !important;
    padding: 0px !important;
    margin-left: 1px;
    height: 90px;
    border-top: #ffffff 1px solid;
    float: left;
    background: url('../images/14calendar.png') no-repeat 40px 50%;
}

#sa a {
    display: inline-block;
    font-size: 14px;
    margin: 35px 0 0 100px;
    text-decoration: underline;
}

div.media:last-child {
    border-bottom: none;
}

#main-menu {
    margin: 25px 0 0px 0px;
    /*width: 253px !important;*/
}

#main-menu li {
    list-style-type: none;
    /*list-style-image: url('../images/str.png');*/
    list-style-position: outside;
    padding-bottom: 5px;
}

#main-menu li ul {
    margin-left: 0px;
}
#main-menu li ul li ul {
    margin-left: 15px;
}

#main-menu li ul li {
    padding-bottom: 2px;
}

#main-menu a{
    /*color:#6684CA !important;*/
    color:#4A71A5 !important;
    font-size: 13px;
    padding-left: 10px;
    padding-right: 5px;
    width: 250px !important;
    display: block;
    line-height: 22px;
    /*text-shadow:
        -1px -1px 0 #F7F9FC,
        1px -1px 0 #F7F9FC,
        -1px 1px 0 #F7F9FC,
        1px 1px 0 #F7F9FC;*/
}

#main-menu a:hover, #main-menu li.active a:hover {
   /* color: #606060 !important;*/
    color:#005580 !important;
}

#main-menu li ul li a{
    font-size: 12px;
    font-weight: normal !important;
    line-height: 18px;
    width: 230px !important;
}

#main-menu li.active {
   /* list-style-image: url('../images/str-b.png');*/
}

#main-menu li.active a{
    color: #606060 !important;
    font-weight: bold;
}

#main-menu li.active ul li.active a{
    color: #606060 !important;
    font-weight: bold !important;
}

#main-menu li.active ul li {
    list-style-image: none !important;
}

#main-menu li.active a
{
    background: #F7F9FC;
}

#main-menu li.active ul {
   /* background: #F7F9FC;*/
    padding-top: 5px;
    padding-bottom: 5px;
}


#main-menu li.active ul li a {
    color:#4A71A5 !important;
    background: none;
}

.help-block {
    margin-top: 5px !important;
}

#horizontalForm .control-group{
    margin-bottom: 15px;
}
#horizontalForm .control-label {
    width: 170px;
    font-size: 13px;
    padding-top: 3px;
}
#horizontalForm .controls {
    margin-left: 180px;
}

.controls input, select {
    padding: 3px;
}

.input-append .add-on, .input-prepend .add-on {
    padding: 3px 4px;
}

#pp .controls {
    margin-left: 0px !important;
}

.bold {
    font-weight: bold;
}

.sub_question td, {

}

.questions-ul li {
    font-weight: bold;
    font-size: 12px;
}
.questions-ul li label{
    font-size: 11px;
}

.questions-ul li ul, .questions-ul ol {
    margin-top: 5px;
}

.questions-ul li ul.inline {
    margin-top: 0px;
}


#content table {
    width: 680px !important;
}

#mainAnonces {
    float: left;
    /*margin-top: 10px;*/
    padding-left: 15px;
    width: 238px !important;
    color: #3a87ad;
    background-color: #d9edf7;
    border-top:#fff 1px solid;
    border-bottom:#fff 1px solid;
   /* margin-left: 1px;*/
    /*border-color: #bce8f1;*/
}
#mainAnonces a {
    color: #3a87ad;
}
.forprint {
    font-size: 11px !important;
    color: #7B7B7B;
}
#head-icons a{
    color: #FFFFFF !important;
    margin-right: 5px;
}
#head-icons p {
    margin-top: 5px;
}

#sape {
    position: absolute;
    bottom: 0;
    margin-left: -2000px;
}
#year_banner {
    margin: 1px 0px;
}
.ads {
    padding-left: 15px;
    padding-right: 10px;
}

.birthdays {
    background: #4FA2C2;
    border-top: #fff 1px solid;
    color: #dcdcdc;
    float: left;
    padding: 5px 10px 5px 15px;

}
.birthdays p {
    border-bottom: #fff 1px dotted;

    font-size: 12px;
}

h3.no-class {
    color: #333333;
    font-style: normal;
}
.nav-pills {
    background: #F7F9FC;
    padding: 3px;
}
.nav-pills a {
    border-radius: 0px !important;
}
#corr_banner {
    width: 100%;
    height: auto;
}
#main-menu .hr {
    display: block;
    width: 98%;
    height: 1px;
    border-top: #fff 1px solid;
    margin-left: 1%;
}


.eg_counter {
    background-color: #fff;
    padding: 15px 10px 15px 15px;
    text-align: center;
}
.eg_counter p {
    font-weight: bold;
    margin-bottom: 5px;
}
.eg_counter div {
    font-weight: bold;
    font-size: 20px;
}



.victory {
    position: relative;
    margin-top: 10px;
}
.victory-wrap {
    position: absolute;
    top: 0;
    left: 320px;
    color: #BF422C;
}
.victory-wrap h3 {
    margin-bottom: 0px;
    margin-top: 5px;
}
.timer-body {
    display: flex;
    justify-content: center;
}
.timer-col {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 7px 20px 0px;
}
.timer-col-data {
    font-weight: bold;
    font-size: 32px;
}